<?xml version="1.0" encoding="utf-8" ?>
<SynopsisTemplate>
  <Synopsis name="XE Series UMC Curved Green">
    <BackgroundCustomImage show="true">
      <ImageFilename>XE_Series_UMC_Curved_green.png</ImageFilename>
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </BackgroundCustomImage>
    <!-- Title of the movie (Mandatory)-->
    <Title show="true">
      <!-- Font family of the text -->
      <FontFamily>Arial Black</FontFamily>
      <!-- Font size of the text-->
      <FontSize>36</FontSize>
      <!-- Transform the text automaticaly in uppercase format -->
      <ToUpper>true</ToUpper>
      <!-- Font style of the text (possible values : Regular, Underline, Bold, Italic)-->
      <FontStyle>Bold</FontStyle>
      <!-- Alignment of the text (Possible values : left, right, center)-->
      <FontAlignment>center</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>310</PositionX>
      <PositionY>16</PositionY>
      <PositionWidth>1300</PositionWidth>
      <PositionHeight>42</PositionHeight>
    </Title>
    <OriginalTitle show="false">
      <FontFamily>Arial</FontFamily>
      <FontSize>35</FontSize>
      <FontStyle>Underline</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>545</PositionX>
      <PositionY>230</PositionY>
      <PositionWidth>1130</PositionWidth>
      <PositionHeight>50</PositionHeight>
    </OriginalTitle>
    <Genre show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>21</FontSize>
      <FontStyle>Regular</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>216</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1560</PositionX>
      <PositionY>1016</PositionY>
      <PositionWidth>340</PositionWidth>
      <PositionHeight>30</PositionHeight>
    </Genre>
    <Year show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>30</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>229</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>30</PositionX>
      <PositionY>28</PositionY>
      <PositionWidth>180</PositionWidth>
      <PositionHeight>30</PositionHeight>
    </Year>
    <Duration show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>30</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>229</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>1740</PositionX>
      <PositionY>28</PositionY>
      <PositionWidth>150</PositionWidth>
      <PositionHeight>30</PositionHeight>
    </Duration>
    <Director show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>21</FontSize>
      <FontStyle>Regular</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>216</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1580</PositionX>
      <PositionY>726</PositionY>
      <PositionWidth>320</PositionWidth>
      <PositionHeight>30</PositionHeight>
    </Director>
    <Cast show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>21</FontSize>
      <FontStyle>Regular</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>216</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1560</PositionX>
      <PositionY>796</PositionY>
      <PositionWidth>340</PositionWidth>
      <PositionHeight>170</PositionHeight>
    </Cast>
    <Plot show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>20</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>center</FontAlignment>
      <FontColor>
        <Alpha>220</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>456</PositionX>
      <PositionY>792</PositionY>
      <PositionWidth>1010</PositionWidth>
      <PositionHeight>212</PositionHeight>
    </Plot>
    <VideoFormat show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>18</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>456</PositionX>
      <PositionY>1020</PositionY>
      <PositionWidth>500</PositionWidth>
      <PositionHeight>20</PositionHeight>
    </VideoFormat>
    <VideoSize show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>18</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>456</PositionX>
      <PositionY>1040</PositionY>
      <PositionWidth>500</PositionWidth>
      <PositionHeight>20</PositionHeight>
    </VideoSize>
    <!-- Audio formats and languages (ex : English (DTS 5.1), French (DD 5.1), etc...) -->
    <AudioFormatsLanguages show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>18</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>1116</PositionX>
      <PositionY>1020</PositionY>
      <PositionWidth>350</PositionWidth>
      <PositionHeight>40</PositionHeight>
    </AudioFormatsLanguages>
    <!-- Subtitle languages (ex : English, French, etc...) -->
    <SubtitleLanguages show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>17</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>center</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>800</PositionX>
      <PositionY>382</PositionY>
      <PositionWidth>320</PositionWidth>
      <PositionHeight>22</PositionHeight>
    </SubtitleLanguages>
	<!-- Use Custom Field for AUDIO INFORMATION like DTS etc-->
	<CustomField show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>16</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>210</Alpha>
        <Red>255</Red>
        <Green>162</Green>
        <Blue>0</Blue>
      </FontColor>
      <PositionX>40</PositionX>
      <PositionY>713</PositionY>
      <PositionWidth>222</PositionWidth>
      <PositionHeight>18</PositionHeight>
    </CustomField>
    <Poster show="true">
      <PositionX>42</PositionX>
      <PositionY>739</PositionY>
      <PositionWidth>220</PositionWidth>
      <PositionHeight>323</PositionHeight>
    </Poster>
    <FanArt show="true">
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </FanArt>
    <PosterReflection show="true"/>
    <ForegroundCustomImage show="false">
      <ImageFilename>_</ImageFilename>
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </ForegroundCustomImage>
	<DuneFolder>
icon_path=.Icon.jpg
icon_valign=center
use_icon_view=yes
num_cols=1
num_rows=6
caption_font_size=small
background_path=.Background.jpg
background_width=1920
background_height=1080
paint_captions=yes
paint_scrollbar=no
paint_path_box=no
paint_help_line=no
paint_icon_selection_box=yes
icon_selection_box_dx=-330
icon_selection_box_dy=-13
icon_selection_box_height=30
icon_selection_box_width=660
paint_content_box_background=no
content_box_x=620
content_box_y=96
content_box_width=680
content_box_height=250
content_box_padding_left=6
content_box_padding_right=6
content_box_padding_top=1
content_box_padding_bottom=1
content_box_font_size=small
paint_icons=no
background_order=before_all
text_bottom=5
	</DuneFolder>	
  </Synopsis>
</SynopsisTemplate>
